
Foreman - Bug #2636

host submit missing progress-bar when installed at sub-domain

06/09/2013 10:41 AM - Amos Benari

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When installing foreman at sub-domain, the progress-bar is trying to get tasks data from /task instead of /sub-domain/task

Associated revisions

Revision 92326dd2 - 06/11/2013 10:26 AM - Amos Benari

fixes #2636 host submit missing progress-bar when installed at sub-domain

Revision 10086c79 - 06/11/2013 10:31 AM - Amos Benari

fixes #2636 host submit missing progress-bar when installed at sub-domain

(cherry picked from commit 92326dd2588338079a10f11c676380d75b3a4d1f)

History

#1 - 06/09/2013 11:43 AM - Amos Benari

- Status changed from Assigned to Ready For Testing

#2 - 06/11/2013 11:17 AM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 10086c79ed07dde0fa8ccf7946ee89e4fe29e286.
